Subject: I don't love you [joke]

From: "Nadav Har'El" <[email-masked]>
Date: Fri, 12 May 2000 01:09:40 +0300

This is a virus that works on the honor system:

For those Unix & Linux fanatics who're feeling left out, please forward
this message to everyone you know and delete a bunch of your files at
random.

[I hope it's ok I sent a joke here... if you want to flame me, please do so
in private, and don't start a 100-message flaim thread on this list. for
more of these jokes, see http://www.netfunny.com/rhf/jokes/00/May/love.html]

-- 
Nadav Har'El                        |        Friday, May 12 2000, 7 Iyyar 5760
[email-masked]             |-----------------------------------------
Phone: +972-53-245868, ICQ 13349191 |I before E except after C. We live in a
http://nadav.harel.org.il           |weird society!